Subject: RE: Bonepile: EOW/BancFirst Mtge Subordination
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Mar 2000 05:06:00 -0800 (PST)

Dan,
Dan Hyvl has the sub agmt.  He can fill in the date himself since I left it
blank.
He can fax a copy of the doc to me after he completes the blank with a date.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, March 07, 2000 10:06 AM
To: [email-masked]
Subject: RE: Bonepile: EOW/BancFirst Mtge Subordination

Doug--

Do you understand this message from Dan Hyvl?

Thanks.

Dan
---------------------- Forwarded by Dan J Bump/DEN/ECT on 03/07/2000 11:05
AM ---------------------------

 (Embedded     Enron Capital & Trade Resources Corp.
 image moved
 to file:      From:  Dan J Hyvl @ ECT
 pic23474.pcx) 03/07/2000 10:06 AM

To:   Dan J Bump/DEN/ECT@Enron
cc:
Subject:  RE: Bonepile: EOW/BancFirst Mtge Subordination

Dan,
     Can you get with Doug Garrett to get the subordination to me after he
has filled in the date in the center which should probably be March 31,
2000.  Call me if you have any questions.
---------------------- Forwarded by Dan J Hyvl/HOU/ECT on 03/07/2000 10:04
AM ---------------------------

Doug Garrett <[email-masked]> on 03/06/2000 05:20:59 PM

To:   "[email-masked]'" <[email-masked]>
cc:   "[email-masked]'" <[email-masked]>,
      "[email-masked]'" <[email-masked]>
Subject:  RE: Bonepile: EOW/BancFirst Mtge Subordination

Dan,
I would like for you to handle to recording of the subordination.
Please email your street address to me.
I will overnight the original to you today.

I am also faxing copies of the Bonepile "State of Wyoming Oil and Gas Lease
No. 98-00331" which needs to attached to the GPA, the GSA and the WHGGS
Mortgage.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 03, 2000 2:55 PM
Subject: Bonepile: EOW/BancFirst Mtge Subordination

Return Receipt

    Your      Bonepile: EOW/BancFirst Mtge Subordination
    document
    :

    was       Dan J Hyvl/HOU/ECT
    received
    by:

    at:       03/03/2000 02:55:25 PM